@charset "utf-8";
/* CSS Document */

body,ul,dl,dd,form,p{margin:0;padding:0;}
.center{ text-align:center;}
.float{float:left;}
.floatr{float:right;}
.clear{clear:both;height:0;overflow:hidden;zoom:1;}
a img{border:0;}
.box{width:590px;margin:90px auto 0;}
.search{background:url(images/searchbg.jpg) no-repeat;width:435px;height:46px;float:left;}
.search_text{margin-top:8px;margin-left:10px;width:415px;height:24px;line-height:24px;font-size:19px;border:none;border-color:#FFF;color:#069;margin-right:-2px;}
.search_sub{background:url(images/searchbut.jpg) no-repeat;width:108px;height:46px;border:none;float:left;}
.help{float:left;height:46px;line-height:46px;font-size:14px;margin-left:10px;display:inline;}
.help a{color:#0375d5;}
.language{list-style:none;margin-left:10px;width:200px;height:25px;overflow:hidden;zoom:1;}
.language li{float:left;font-size:14px;margin:3px 10px;}
.language li a{color:#626262;text-decoration:none;}
.language li a.color{color:#ff6600;}
.shishi{margin-bottom:60px;font-size:14px;margin-top:10px;text-align:center;color:#0375d5;}
.shishi span{font-size:15px;color:#FF6600;}
.shishi a{color:#0375d5;padding:0 5px;}
.shouye,.daquan,.shengming{color:#0375d5;font-size:12px;text-align:center;margin-top:15px;}
.shouye a,.daquan a,.shengming a{color:#0375d5;padding:0 5px;}
.shengming{color:#999;}
.shengming a{color:#999;text-decoration:none;}






#searchNav { MARGIN: 0px auto; WIDTH:590px; HEIGHT:125px ; *height:110px; text-align:left}
.sN DIV { WIDTH: 360px; HEIGHT: 26px; TEXT-ALIGN: center;}
.sN .c .sNav ul{width:500px;height:20px; overflow:hidden;zoom:1;}
.sN .c .sNav LI {FLOAT: left;　TEXT-ALIGN: left; LIST-STYLE-TYPE:none;}
.sN .c .sNav LI A { text-decoration:none;COLOR: #000 }
.sb{height:30px;width:5.6em}
.sN .c .sNav LI A:hover { COLOR: #f60; TEXT-DECORATION: underline }
.stag0 { MARGIN-BOTTOM:4px; LIST-STYLE-TYPE: none; HEIGHT: 20px; font-size:14px;}
.stag1 { WIDTH: 60px; CURSOR: pointer; FONT-FAMILY: Arial;  TEXT-ALIGN: center; font-size:14px; letter-spacing:5px}
.stag { COLOR:#416D96;  FONT-SIZE: 14px; BACKGROUND: #ffffff;  WIDTH: 60px; CURSOR: pointer; FONT-FAMILY: Arial;  TEXT-ALIGN: left; letter-spacing:5px}
.sN_Content { MARGIN: 0px;HEIGHT: 24px; TEXT-ALIGN: left }
.sN_Content .input { MARGIN-TOP: 5px;FLOAT: left }
.sN_Content .input .in { BORDER-RIGHT: #7F9DB9 1px solid; BORDER-TOP: #7F9DB9 1px solid; FONT-SIZE: 14px; BACKGROUND: #ffffff; BORDER-LEFT: #7F9DB9 1px solid; WIDTH: 350px; COLOR: #7F9DB9; BORDER-BOTTOM: #7F9DB9 1px solid; FONT-FAMILY: "arial";  HEIGHT: 30px; padding-top:6px; padding-left:5px; margin-left:50px }
.sN_Content .s { MARGIN: 5px 0px 0px;FLOAT: right }

.sN_Content .s1 { MARGIN: 0px; LINE-HEIGHT: 24px;}
.sN_Content .s1 A { MARGIN: 0px 3px 0px 5px;  }
SUB {COLOR: gray}